Subject: Re: Salary Breakdown request
From: Virat Joshi <[email-masked]>
To: Priyanka Girdhar <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Shree Vats (Accountant)" <[email-masked]>
Date: Thu, 30 May 2019 08:09:28 +0000

Hi Priyanka ,

I have escalated this . We will let you know how much difference amount is to be reversed if any ?

Kind regards,
Viraat
________________________________
From: Priyanka Girdhar <[email-masked]>
Sent: 30 May 2019 05:58
To: Virat Joshi
Subject: Re: Salary Breakdown request

Hi Viraat,

Is there any update?

Kind Regards,
Priyanka Girdhar

________________________________
From: "viraat" <[email-masked]>
To: "Priyanka Girdhar" <[email-masked]>
Sent: Tuesday, 21 May, 2019 18:37:52
Subject: Re: Salary Breakdown request

Hi Priyanka,

Checking with the accounts and HR department for the salary compensation offered to you.

I will keep you updated

Kind regards,
Viraat
________________________________
From: Priyanka Girdhar <[email-masked]>
Sent: 20 May 2019 02:31
To: Virat Joshi
Subject: Re: Salary Breakdown request

Hi Viraat,

Please be informed that my basic salary is INR 26000 instead of INR 25000 as per the offer letter and also there is an emergency leave marked for 30/04/2019 for which I took your confirmation for considering that day as a leave as I was having one leave in my kitty.

Please advise what possible can be done in this case to make needful changes.

Thank you for your cooperation!

Kind Regards,
Priyanka Girdhar

Kind Regards,
Priyanka Girdhar

________________________________
From: "viraat" <[email-masked]>
To: "Priyanka Girdhar" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Sunday, 19 May, 2019 11:55:48
Subject: Re: Salary Breakdown request

Hi Priyanka,

Please find below breakdown of salary as requested :

Basic salary    25000
Grade pay       0
Incentive VGG   0
Payable days    30
Early late penalty amount       0
Unapproved offs penalty 1000
OT Hrs  0
Ot Amount       0
Ta      0
Calculated Night allw   3957
Final calculated salary 27957
Past balance    0
Net amount      27957

Kind regards,
Viraat

________________________________
From: Priyanka Girdhar <[email-masked]>
Sent: 19 May 2019 05:42
To: Virat Joshi
Subject: Salary Breakdown request

Hi Viraat,

Kindly share the salary breakdown for the month of April 2019.

Thank you for your cooperation!

Kind Regards,
Priyanka Girdhar